<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cMsgContactDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cMsgContactEntity" id="c2cMsgContactMap">
        <result property="ownerUid" column="owner_uid"/>
        <result property="otherUid" column="other_uid"/>
        <result property="otherNickname" column="other_nickname"/>
        <result property="otherAvatar" column="other_avatar"/>
        <result property="mid" column="mid"/>
        <result property="msgType" column="msg_type"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>